## thunar-media-tags-plugin 0.2.1

=== debian/changelog ===
thunar-media-tags-plugin (0.2.1-1) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream release.
  * debian/control: bump debhelper b-dep to (>= 9).
  * debian/rules: enable all hardening options.

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.9.4.
    - drop version on Xfce build-dep since stable has Xfce 4.8 now.
    - drop dpkg-dev build-dep since stable one has hardening support.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 26 May 2013 14:54:16 +0200
