=== debian/control ===
--- 
+++ 
@@ -4,10 +4,9 @@
 Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 8.9.4), pkg-config, libthunarx-2-dev (>= 1.0.1),
- libexo-1-dev (>= 0.5.0), libtagc0-dev, libxml-parser-perl, intltool,
- dpkg-dev (>= 1.16.1)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), pkg-config, libthunarx-2-dev, libexo-1-dev,
+ libtagc0-dev, libxml-parser-perl, intltool
+Standards-Version: 3.9.4
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/thunar-media-tags-plugin/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/thunar-media-tags-plugin/
