## thunar-media-tags-plugin 0.3.0

=== debian/changelog ===
thunar-media-tags-plugin (0.3.0-2) unstable; urgency=medium

  * d/control: drop b-d on libxml-parser-perl (Closes: #913432)
  * d/control: update standards version to 4.2.1

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 12 Nov 2018 21:34:39 +0100

thunar-media-tags-plugin (0.3.0-1) unstable; urgency=medium

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Yves-Alexis Perez ]
  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
    closes: #899887
  * d/control: drop Lionel from uploaders, thanks!

  [ Andreas Rönnquist ]
  * New upstream release.
  * Build-Dep on libthunarx-3-dev and libexo-2-dev
  * Fix removing .la-files from proper places
  * Use xdt-autogen in dh_autoreconf
  * Make copyright machine-readable
  * Use debhelper compat 10
  * Use Standards-Version 4.1.4

  [ Unit 193 ]
  * Run wrap-and-sort.
  * d/compat, d/control: Bump dh compat to 11.
  * d/control: Build-depend on xfce4-dev-tools for autoreconf.
  * d/copyright, d/watch: Use https where possible.
  * d/rules:
    - Drop autoreconf override, dh-autoreconf is Xfce aware now.
    - Use dh_missing instead of dh_install for --fail-missing.
  * Remove trailing whitespace from old changelog entries.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 21 Aug 2018 17:49:21 +0200
