=== debian/control ===
Source: thunar-media-tags-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper (>= 11),
               intltool,
               libexo-2-dev,
               libtagc0-dev,
               libthunarx-3-dev,
               pkg-config,
               xfce4-dev-tools
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/xfce-team/goodies/thunar-media-tags-plugin.git
Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/thunar-media-tags-plugin

Package: thunar-media-tags-plugin
Architecture: any
Depends: thunar (>= 1.1.0), ${misc:Depends}, ${shlibs:Depends}
Description: Media tags plugin for Thunar file manager
 This plugin allows tags editing from Thunar file manager  and tags-based file
 renaming from inside Thunar Bulk Renamer
