=== debian/watch ===
version=3
https://archive.xfce.org/src/thunar-plugins/thunar-media-tags-plugin/([\d\.]+)/ \
	thunar-media-tags-plugin-([\d\.]+)\.tar\.(?:gz|bz2)
