## thunar-media-tags-plugin 0.4.0

=== debian/changelog ===
thunar-media-tags-plugin (0.4.0-2) unstable; urgency=medium

  * d/control: update standards version to 4.7.0
  * d/control: update pkg-config -> pkgconf b-dep
  * d/control: update libtag b-dep to libtag-c-dev (Closes: #1096083)

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 17 Feb 2025 11:30:01 +0100

thunar-media-tags-plugin (0.4.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Refer to specific version of license GPL-2+.
  * Apply multi-arch hints.
    + thunar-media-tags-plugin: Add Multi-Arch: same.
  * Remove constraints unnecessary since buster (oldstable):
    + thunar-media-tags-plugin: Drop versioned constraint on thunar in Depends.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Unit 193 ]
  * New upstream version 0.4.0.
  * d/control:
    - Replace libexo-2-dev with libxfce4util-dev.
    - Bump DH compat to 13.
    - Add 'homepage' field.
    - R³: no.
  * d/rules:
    - Use execute_after instead of overriding.
    - Opt-out of trimmed changelogs, install NEWS as changelog.
    - Drop dh_missing override, default now.
  * d/watch: Use uscan special strings.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Mon, 14 Aug 2023 20:32:21 -0400
