=== debian/control ===
Source: thunar-media-tags-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper-compat (= 13),
               intltool,
               libtag-c-dev,
               libthunarx-3-dev,
               libxfce4util-dev,
               pkgconf,
               xfce4-dev-tools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://docs.xfce.org/xfce/thunar/media-tags
Vcs-Git: https://salsa.debian.org/xfce-team/goodies/thunar-media-tags-plugin.git
Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/thunar-media-tags-plugin

Package: thunar-media-tags-plugin
Architecture: any
Depends: thunar, ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: Media tags plugin for Thunar file manager
 This plugin allows tags editing from Thunar file manager  and tags-based file
 renaming from inside Thunar Bulk Renamer
